<?xml version="1.0" encoding="utf-8"?>
<discountPersonal fullness="F" idPrice="0">
  <version>1.0</version>
  <name>Розничная</name>
  <storeDiscount>
    <store storeId="2" />
  </storeDiscount>
  <card>
    <number>0000000000017</number>
    <block>0</block>
    <type>1</type>
    <name>Дисконтная карта</name>
    <classDisc>
      <classifId>0</classifId>
      <discount>5</discount>
    </classDisc>
  </card>
  <card>
    <number>0000000000024</number>
    <block>0</block>
    <type>1</type>
    <name>Дисконтная карта</name>
    <classDisc>
      <classifId>0</classifId>
      <discount>5</discount>
    </classDisc>
  </card>
  <card>
    <number>0000000000031</number>
    <block>0</block>
    <type>1</type>
    <name>Дисконтная карта</name>
    <classDisc>
      <classifId>0</classifId>
      <discount>5</discount>
    </classDisc>
  </card>
  <card>
    <number>0000000000048</number>
    <block>0</block>
    <type>1</type>
    <name>Дисконтная карта</name>
    <classDisc>
      <classifId>0</classifId>
      <discount>5</discount>
    </classDisc>
  </card>
  <card>
    <number>0000000000055</number>
    <block>0</block>
    <type>1</type>
    <name>Дисконтная карта</name>
    <classDisc>
      <classifId>0</classifId>
      <discount>5</discount>
    </classDisc>
  </card>
  <card>
    <number>0000000000062</number>
    <block>0</block>
    <type>1</type>
    <name>Дисконтная карта</name>
    <classDisc>
      <classifId>0</classifId>
      <discount>5</discount>
    </classDisc>
  </card>
  <card>
    <number>0000000000079</number>
    <block>0</block>
    <type>1</type>
    <name>Дисконтная карта</name>
    <classDisc>
      <classifId>0</classifId>
      <discount>5</discount>
    </classDisc>
  </card>
  <card>
    <number>0000000000086</number>
    <block>0</block>
    <type>1</type>
    <name>Дисконтная карта</name>
    <classDisc>
      <classifId>0</classifId>
      <discount>5</discount>
    </classDisc>
  </card>
  <card>
    <number>0000000000093</number>
    <block>0</block>
    <type>1</type>
    <name>Дисконтная карта</name>
    <classDisc>
      <classifId>0</classifId>
      <discount>5</discount>
    </classDisc>
  </card>
  <card>
    <number>0000000000109</number>
    <block>0</block>
    <type>1</type>
    <name>Дисконтная карта</name>
    <classDisc>
      <classifId>0</classifId>
      <discount>5</discount>
    </classDisc>
  </card>
</discountPersonal>